<ion-view title="Interiores" id="page224">
  <ion-content padding="true" class="has-header">
    <h1 id="interiores-heading212" style="color:#000000;text-align:center;">Interiores</h1>
    <div>
      <img src="img/gYcIUJvGRz616AscWGdH_interiores.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="interiores-markdown188" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘L’ con las palmas hacia atrás y los índices hacia abajo, ubicadas a uno y otro lado de la cadera, una muy cerca de la otra, se deslizan simultáneamente hacia los lados al tiempo que los dedos índice y pulgar se unen por sus yemas.
        Antes o después del movimiento puede sujetarse el lóbulo de la oreja con los dedos índice y pulgar mientras los demás permanecen recogidos o extendidos. </p>
    </div>
    <a ui-sref="medias()" id="interiores-button524" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="falda()" id="interiores-button525" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>